import * as $dara from '@darabonba/typescript';
export declare class DeleteMonitorAccountResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 24A20733-10A0-4AF6-BE6B-E3322413BB68
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
